snpPar {SNPchip} | R Documentation

## Accessor for graphical parameters

### Description

Accessor for the list of graphical parameters in objects of class `ParESet`.

### Usage

    snpPar(object)

### Arguments

`object` | object of class `ParESet`

### Value

`list`

### Author(s)

RS

### See Also

`par`, `layout`

### Examples

    data(sample.snpset)
    object <- plotSnp(sample.snpset)
    str(snpPar(object))
    ## Not run:
    show(object)
    ## End(Not run)

[Package SNPchip version 1.8.0 Index]